@charset "utf-8";
/* CSS Document */



html{padding:0; margin:0;}
body{

    background-color: #fff ;
    font-family:"proxima-nova", Helvetica, Arial, sans-serif;
	padding:0;
	color:#101010;

}

.tel{ padding-top: 10px;}

.no-padd { padding: 0;}
.social-box ul{list-style:none; margin:0; padding:0;}

/*==============head========================*/
.head-top{ background:#333333; /* min-height:50px;*/}
.head-top .head-top-left {  box-sizing: border-box; /*padding:13px 0; */ margin-top: 5px; }
.head-top .head-top-left span:before, .head-top .head-top-left span a:before { display: block;  float: left; font-family: "FontAwesome"; margin-right: 5px;}
.head-top .head-top-left span a { color: #acaeaf; display: inline-block; text-decoration: none; font-size: 13px; font-family: roboto;}
.head-top .head-top-left span a:hover{color: #fff;}

.head-top .head-top-left span.phone a:before {content: "\f095";}
.head-top .head-top-left span.email a:before {content: "\f0e0";}


.social-box{width:auto; float:right; /*padding:13px 0;*/ margin-top: 5px;  margin-bottom: 5px;}
.social-box ul li{ width: 27px;  float:left;  margin-right:15px;}
.social-box ul li:last-child{ margin-right: 0;}
.social-box ul li a{ text-indent: -12222px; background:url("../images/social-icons.png") no-repeat 0 0;  width:30px; height:22px; display:block; transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;}




.social-box ul li.linkedin-ic a{ background:url("../images/social-icons.png") no-repeat -6px 0; }
.social-box ul li.linkedin-ic a:hover{ background-position:-6px -30px;}

.social-box ul li.skype-ic a{ background:url("../images/social-icons.png") no-repeat -44px 0px; }
.social-box ul li.skype-ic a:hover{ background-position:-44px -30px;}

.social-box ul li.fb-ic a{ background:url("../images/social-icons.png") no-repeat -85px 0px; }
.social-box ul li.fb-ic a:hover{ background-position:-85px -30px;}

.social-box ul li.twitter-ic a{ background:url("../images/social-icons.png") no-repeat -132px 0px; }
.social-box ul li.twitter-ic a:hover{ background-position:-132px -30px;}

.social-box ul li.google-plus-ic a{ background:url("../images/social-icons.png") no-repeat -176px 0px; }
.social-box ul li.google-plus-ic a:hover{ background-position:-176px -30px;}

.social-box ul li.chat-ic a{ background:url("../images/social-icons.png") no-repeat -225px 0px; }
.social-box ul li.chat-ic a:hover{ background-position:-225px -30px;}


/*

.social-box ul li.skype-ic a{ background:url("../images/social-icons.png") no-repeat 0 0; }
.social-box ul li.skype-ic a:hover{ background-position:0 -30px;}

.social-box ul li.fb-ic a{ background:url("../images/social-icons.png") no-repeat -40px 0px; }
.social-box ul li.fb-ic a:hover{ background-position:-40px -30px;}

.social-box ul li.twitter-ic a{ background:url("../images/social-icons.png") no-repeat -82px 0px; }
.social-box ul li.twitter-ic a:hover{ background-position:-82px -30px;}

.social-box ul li.google-plus-ic a{ background:url("../images/social-icons.png") no-repeat -128px 0px; }
.social-box ul li.google-plus-ic a:hover{ background-position:-128px -30px;}

.social-box ul li.chat-ic a{ background:url("../images/social-icons.png") no-repeat -176px 0px; }
.social-box ul li.chat-ic a:hover{ background-position:-176px -30px;}
*/

/*============head==============================*/

/*===========navbar===================*/
.menu-sec{float:right; margin-bottom: 10px; }
.menu-no-bg{background:transparent; border:0;margin-bottom: 0px;}
.menu-sec .navbar-inverse .navbar-nav > li > a{color:#496bae; text-transform:uppercase;}
.menu-sec .navbar-inverse .navbar-nav > li > a.active{color:#000;}
/*.menu-sec img { width: 100%;}*/

.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 12px;
  color: #4b6cb3;
  padding: 5px 10px 0px 0px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}

/*k k sarkar--nav--07-12-16----*/

.drp_bck li a{
    color: #333;
	    border-bottom: 1px solid #7b7b7b;
    margin: 0 25px 15px 25px;
}

.drp_bck li:hover a{
    color: #4b6cb3;
    border-bottom: 1px solid #7b7b7b;
    margin: 0 25px 15px 25px;
}
/*k k sarkar--nav--07-12-16----*/

/*navbar=======================================*/






/*-----Banner----*/
.banner .carousel-indicators li{display:inline-block;width:14px;height:14px;margin:1px;text-indent:-999px;border:1px solid #fff;border-radius:7px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0)}
.banner .carousel-indicators .active{/*margin:0;*//*width:12px;*//*height:12px;*/background-color:#fff; width:14px;height:14px;}
.banner .carousel-control{display:none;}

.service-sec img, .about-sec img {width:100%;}
/*---about-us-Sec---*/

.about-sec{background:url("../images/about-bg.jpg") no-repeat 0 0; width:100%; background-size:cover; background-position:100%; padding:70px 0;}
.heading1 h3:after {  background: url("../images/heading-line-black.png") no-repeat 0 0;  top: 52px; content: ""; height: 24px; left: 50%; margin-left: -100px;
    position: absolute;  width: 200px;}
	
.heading1 h3{color: #d2d2d2; font-size: 36px; text-transform: uppercase; margin: 0 0 38px; font-weight:300; font-family: 'Roboto', sans-serif;}
.heading1 h3 span{color:#101010; font-weight:700;}
.about-sec p{line-height:23px; font-size:15px;}
.read-more{border:2px solid #101010; color:#101010; padding:13px 30px; background:transparent; margin: 10px 0 0;}
.read-more:hover, .read-more2:hover{color:#d1d1d1; background:#101010;}

/*---product-sec---*/
.heading2 h3{color: #008dc1; font-size: 36px; text-transform: uppercase; margin: 0 0 38px; font-weight:300; font-family: 'Roboto', sans-serif;}
.heading2 h3:after {  background: url("../images/heading-line-white.png") no-repeat 0 0;  top: 52px; content: ""; height: 24px; left: 50%; margin-left: -100px;
    position: absolute;  width: 200px;}
	
.heading2 h3 span{color:#d2d2d2; font-weight:700;}
.product-sec{background:url("../images/product-bg.jpg") no-repeat 0 0; width:100%; background-size:cover; background-attachment: fixed; background-position:100%; padding:70px 0;}
.product-sec p, .service-sec p{line-height:23px; font-size:15px; color:#d1d1d1;}

.box1{background:#d2d2d2; min-height: 250px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; padding: 5px 15px; }
.prod-icon{position:absolute; background:#d2d2d2; width:124px; top: -60px; left: 50%; margin-left: -62px; border: 5px solid #4b6db4; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }

.box1 h4{color:#008dc1; font-size:18px; font-family: 'Roboto', sans-serif; font-weight:normal;}
.box1 h4:after {
    background: #03506c none repeat scroll 0 0;
    bottom: -5px;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}
.box1 p{color:#101010; font-size:15px; line-height:20px;}

/*---Service-sec---*/
.service-sec{background:url("../images/services-bg.jpg") no-repeat 0 0; width:100%; background-size:cover; background-position:100%; background-attachment: fixed; padding:30px 0;}
.serv-box{background:rgba(221, 221, 221, 0.2); border-bottom:5px solid #008dc1; height: 465px;}
.serv-head{position:relative; margin: 0 0 20px; padding: 0 15px;}
.serv-box .serv-head h4{color:#baecff; font-size:18px; font-family: 'Roboto', sans-serif; font-weight:normal; text-align:center;}
.serv-box .serv-head h4:after {
    background: #baecff none repeat scroll 0 0;
    bottom: -10px;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}
.serv-box p{color:#d1d1d1; font-size:15px; line-height:20px; padding: 0 15px;}
.read-more2{border:2px solid #fff; color:#fff; padding:13px 30px; background:transparent; margin: 0 auto; display:table; width:50%; }
.morebtn{padding:15px;}

/*---Customer-sec---*/
.customer-sec{background:#2f9ec6; width:100%;  padding:70px 0;}

/*---Testimonial-sec---*/
.testimonial-sec{background:#d3f3ff; width:100%;  padding:70px 0;}
.heading3 h3{color: #008dc1; font-size: 36px; text-transform: uppercase; margin: 0 0 38px; font-weight:300; font-family: 'Roboto', sans-serif;}
.heading3 h3:after {  background: url("../images/heading-line-black.png") no-repeat 0 0;  top: 52px; content: ""; height: 24px; left: 50%; margin-left: -100px;
    position: absolute;  width: 200px;}
.heading3 h3 span{color:#101010; font-weight:700;}

.customer-pic{position:absolute; background:#d2d2d2; width:auto; top: 0; left: 0;  border: 5px solid #4b6db4; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%;}

.testimonial-sec p { font-size: 15px; margin: 0 0 0 84px !important;}

.car-padding{padding: 32px 0 !important;}
.quote{text-align:center; color:#2f9ec6; padding-bottom:50px;}

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}

#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #000;
  border: none;
}
#fade-quote-carousel.carousel .carousel-indicators > li.active{background-color:#2f9ec6;}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle2 {
    width: 100px;
    height: 100px;
    margin: 0 ;
	float:left;
    border-radius: 100px;
}

/*---contact-sec---*/
.contact-sec{background:url("../images/contact-bg.jpg") no-repeat 0 0; width:100%; background-size:cover; background-attachment: fixed; background-position:100%; padding:70px 0;}
.contact-box{background:#fff; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; padding:20px; }

.contact-box input, .contact-box textarea{border:1px solid #000;}
.contact-icon{padding:3px 25px;}
.contact-icon1{padding:8px 25px;}
.cont-des p{color:#4b6db4; font-size:17px;}

.map-sec img{width:100%;}


.inner-abt{width:100%;}
.other-banner img{width:100%;}




/*-----06-12-16--asterisk-sevices---K K Sarkar-----starts-----*/

.services_head{
    background: #4b6db4;padding: 10px 15px;color: #ffffff;
}
.services_head h3{color: #008dc1; font-size: 36px; text-transform: uppercase; font-weight:300; font-family: 'Roboto', sans-serif;}
.services_head h3 span{color:#ffffff; font-weight:700;}
.services_body{
    padding: 10px 15px;
}
.services_body_hd{
    font-family: 'Roboto', sans-serif;font-size: 36px;font-weight: 400;color: #008dc1;
}




/*-----06-12-16--asterisk-sevices---K K Sarkar-----ends-----*/



/*------FOOTER------*/
.footer{  background-color: #002d3d; padding:10px; color:#fff;}
.right{float:right;}

/*------footer end------*/


.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
/*    height: 100%;*/
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    height: 480px;
}


.fill1{
    width: 100%;
    height: 100%;
    background-image: url("../images/banner-1.jpg");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.fill2{
    width: 100%;
    height: 100%;
    background-image: url("../images/banner-1.jpg");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.fill3{
    width: 100%;
    height: 100%;
    background-image: url("../images/banner-1.jpg");
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
/*.banner .carousel-inner {
    overflow: visible;

}*/


/*owl carousel*/

    #owl-demo .item{
      margin: 22px;
    }
    #owl-demo .item img{
      display: block;
      width: 100%;
      height: auto;
    }



/*------------------------------MEDIA-QUERY--STARTS---------------------------------*/


@media (max-width: 1199px){
	
}

@media (max-width: 1023px){
	.menu-sec .navbar-inverse .navbar-nav > li > a{font-size:12px;}
	.menu-sec .navbar-nav > li > a{padding-top:5px; padding-bottom:5px;}
	
	.head-top .head-top-left span a{font-size:12px;}
	
	.product-sec a{text-decoration:none;}
	/*.min-height: 345px;*/

}
@media (max-width: 767px){
	.menu-sec{float:none;  }
	
	/*.heading1 h3::after{top:33px;}*/
	.heading1 h3{font-size:25px;}
	
	.heading1 h2::after{top:33px;}
	.heading1 h2{font-size:25px;}
	
	.heading3 h3{font-size:30px; margin:0 0 70px;}
	
	.box1{margin:0 0 90px; min-height: 0;}
    .product-sec {
        margin-bottom: -50px;
        padding: 70px 0 0 0;
    }

    /*k k sarkar---nav--07-12-16*/
    .navbar-header{
        margin-top: 36px;
    }

    .fill {
        height: 401px;
    }
    /*k k sarkar---nav--07-12-16*/

    .heading2 h3 {
        color: #008dc1;
        font-size: 27px;
		margin: 0 0 60px 0;
    }
}

@media (max-width: 479px){
	.heading3 h3::after{top: 36px;}
	.heading3 h3{font-size:22px;}
	
	.heading1 h3{font-size:19px;}


    /*k k sarkar---nav--07-12-16*/
    /*.mat{
        margin-top: 150px;
    }*/
    /*k k sarkar---nav--07-12-16*/
}






